-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: openjdk-24
Binary: openjdk-24-jdk-headless, openjdk-24-jre-headless, openjdk-24-jdk, openjdk-24-jre, openjdk-24-demo, openjdk-24-source, openjdk-24-doc, openjdk-24-dbg, openjdk-24-testsupport, openjdk-24-jre-zero
Architecture: alpha amd64 arc armel armhf arm64 hppa i386 ia64 loong64 mips mipsel mips64 mips64el powerpc ppc64 ppc64el m68k riscv64 sh4 sparc sparc64 s390x x32 all
Version: 24~16ea-1
Maintainer: OpenJDK Team <openjdk-24@packages.debian.org>
Uploaders: Matthias Klose <doko@ubuntu.com>
Homepage: https://openjdk.java.net/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/openjdk-team/openjdk
Vcs-Git: https://salsa.debian.org/openjdk-team/openjdk.git
Testsuite: autopkgtest
Testsuite-Triggers: bash, build-essential, dbus-x11, jtreg7, libatk-wrapper-java, libatk-wrapper-java-jni, libtestng7-java, lsb-release, xauth, xfwm4, xvfb
Build-Depends: debhelper (>= 11), m4, lsb-release, zip, unzip, sharutils, gawk, cpio, procps, wdiff, pkgconf, fastjar (>= 2:0.96-0ubuntu2), time, strip-nondeterminism, debugedit (>= 4.16), jtreg7 (>= 7.4+1~) <!nocheck>, libtestng7-java <!nocheck>, xvfb <!nocheck>, xauth <!nocheck>, xfonts-base <!nocheck>, libgl1-mesa-dri [!x32] <!nocheck>, xfwm4 <!nocheck>, x11-xkb-utils <!nocheck>, dbus-x11 <!nocheck>, libasmtools-java <!nocheck>, autoconf, automake, ant, ant-optional, g++-14 <!cross>, openjdk-23-jdk-headless:native | openjdk-24-jdk-headless:native, libxtst-dev, libxi-dev, libxt-dev, libxaw7-dev, libxrender-dev, libcups2-dev, libasound2-dev, liblcms2-dev, libxinerama-dev, libkrb5-dev, xsltproc, libpcsclite-dev, libxrandr-dev, libelf-dev, libfontconfig-dev, libfreetype-dev, libharfbuzz-dev, libffi-dev, libffi-dev:native, zlib1g-dev:native, zlib1g-dev, libattr1-dev, libpng-dev, libjpeg-dev, libgif-dev, systemtap-sdt-dev [!sh4], libnss3-dev (>= 2:3.17.1), openjdk-24-jdk-headless <cross>
Build-Depends-Indep: graphviz, pandoc
Package-List:
 openjdk-24-dbg deb debug optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-24-demo deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-24-doc deb doc optional arch=all
 openjdk-24-jdk deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-24-jdk-headless deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-24-jre deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-24-jre-headless deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-24-jre-zero deb java optional arch=amd64,i386,arm64,ppc64,ppc64el,riscv64,s390x
 openjdk-24-source deb java optional arch=all
 openjdk-24-testsupport deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
Checksums-Sha1:
 f232dd6908a864f8c741aabb11e942ea0028fed1 616784 openjdk-24_24~16ea.orig-googletest.tar.xz
 2bcbf1a19c42eec1e30e125bc31c33311d35004c 72100932 openjdk-24_24~16ea.orig.tar.xz
 faf9d6e5aa0e1c1c574b61f9f2a4b259b6531884 204128 openjdk-24_24~16ea-1.debian.tar.xz
Checksums-Sha256:
 65165bc0ee3e518916f7374f71c4bce6071090f5c5bcd665fa5aea23cd73131d 616784 openjdk-24_24~16ea.orig-googletest.tar.xz
 42e7924a50119a1f18f8ba7e274fe110892af4c26c38aa651de29fc07513c5aa 72100932 openjdk-24_24~16ea.orig.tar.xz
 f6a0e640825ee35de696a6355d382fd5d7c1a92b812a2931c2df1d7ba91e4349 204128 openjdk-24_24~16ea-1.debian.tar.xz
Files:
 b685050366e61b66f7693c8a883c182b 616784 openjdk-24_24~16ea.orig-googletest.tar.xz
 d4ca5812bfa4cbed5f281d18618675b4 72100932 openjdk-24_24~16ea.orig.tar.xz
 18901fa53f0c566bde5ebb257dbbac8b 204128 openjdk-24_24~16ea-1.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJEBAEBCgAuFiEE1WVxuIqLuvFAv2PWvX6qYHePpvUFAmbwM0UQHGRva29AdWJ1
bnR1LmNvbQAKCRC9fqpgd4+m9fc9D/kBy67O5mzT886WuMyzOxGkG/r571YlGkXc
Gg06sVQ7+EaAnzqjG7hZdJFw7Jn/N0+0tEDMmuohDCqNB3gvoDq4GVQWeNLPVCp8
FdFHZ9cxBC5HJ00DOv/0LF8xuL4H7//8W0az+XrD1BqR24tM2KEW9v1xJHNktr4F
ZeESYwr/JIOruMm1i2Rg1tFA+sD2KTp1k3UvGOkrBX6qeim4pi6HoclSEDYLf3/E
j2ZcmlguSaAn/vSr+WHFUuEM9Jt5WWzyJQz2yW8x6a0KbmgmN/RKrRmYqOzvvTOD
C6/yYZY6mB7QNSpVJ2puMiH27SpE6Paas6p7vIzYD5YSMAKJX9VhsGmsgi7g1pVh
VANXTWJiq8+K6921Ysw7bGchfUOhJRFG+fIfJae/kukCl36j/45YUdytw+C4MbAc
LGwbS0BJoGsBJtnIW2lMlXC/PS5fKs9YDBMwlvGyBk5FHekDwHGaqhTVtXH/3VSM
XKiVPMJvixyoU6UN7ntvtMxuaSgxeBHeCEUGrN2zngYgIxgAANa6UFoL0wo5PECI
ojufGkwecfG+TYlBspNzAYwG+5Y4zOFoj8QRzAsZ9FhuMaTxpC76FIWcM+N5NQtQ
+UlA0aDXccz7vsO10QooonA7AP/Xd4N0nkLw8LDSw6NKH89suFqIjU2bPaZ9RSkv
bmvHe1jt+w==
=NJ3G
-----END PGP SIGNATURE-----
